# Generated by Django 3.2.7 on 2021-09-26 15:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='note',
            old_name='message',
            new_name='Message',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='to',
            new_name='To',
        ),
        migrations.AddField(
            model_name='note',
            name='Title',
            field=models.CharField(default='Lorem Ipsum', max_length=30),
        ),
    ]
